#pagination {
	width: 100%;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-box-flex: 0;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-box-flex: 0;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	box-flex: 0;
}

#pagination ul {
	list-style: none;
	padding: 0px;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-box-flex: 0;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-box-flex: 0;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	box-flex: 0;
}

#pagination ul li.previous, #pagination ul li.next {
	margin: 0px;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
}

#pagination ul li.previous {
	margin-right: 20px;
}

#pagination ul li.next {
	margin-left: 20px;
}

#pagination ul li.previous a, #pagination ul li.next a {
	color: #ff9422;
	font-size: 14px;
	font-family: 'Bitstream-Vera-Sans-Bold';
	text-decoration: none;
	font-weight: normal;
	text-shadow: 0px 0px 1px #ff9422;
}

#pagination ul li.previous a:active, #pagination ul li.next a:active {
	text-decoration: underline;
}

#pagination ul li.previous a:hover, #pagination ul li.next a:hover {
	text-decoration: underline;
}

#pagination ul li.previous span.arrow {
	margin-right: 10px;
	width: 8px;
	height: 11px;
	line-height: 11px;
	background: url(//images.neticheta.ro/images/previous_arrow.png) no-repeat;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
}

#pagination ul li.next span.arrow {
	margin-left: 10px;
	width: 8px;
	height: 11px;
	line-height: 11px;
	background: url(//images.neticheta.ro/images/next_arrow.png) no-repeat;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
}

#pagination ul li.page {
	width: 45px;
	height: 45px;
	background-color: #f3f3f3;
	
	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-border-radius: 45px;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-border-radius: 45px;
	
	display: box;
	box-sizing: border-box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	border-radius: 45px;
}

#pagination ul li.page span {
	width: 35px;
	height: 35px;

	display: -webkit-box;
	-webkit-box-sizing: border-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-border-radius: 35px;
	-webkit-box-shadow: inset 2px 2px 1px #c9c9c9;
	background: -webkit-gradient(linear, 50% 50%, 100% 100%, color-stop(0.1, #eaeaea), color-stop(1, #cfcfcf)) no-repeat;
	
	display: -moz-box;
	-moz-box-sizing: border-box;
	-moz-box-pack: center;
	-moz-box-align: center;
	-moz-border-radius: 35px;
	-moz-box-shadow: inset 2px 2px 1px #c9c9c9;
	background: -moz-linear-gradient(20% 20%, #eaeaea 60%, #cfcfcf 200%) no-repeat;
	
	display: box;
	box-sizing: border-box;
	box-pack: center;
	box-align: center;
	border-radius: 35px;
	box-shadow: inset 2px 2px 1px #c9c9c9;
}

#pagination ul li.page span.selected {
	-webkit-box-shadow: inset 1px 1px 1px #fef409;
	background: -webkit-gradient(linear, 0% 0%, 0% 40%, color-stop(0, #fef409), color-stop(1, #f89003)) no-repeat;
	
	-moz-box-shadow: inset 1px 1px 1px #fef409;
	background: -moz-linear-gradient(40% 0%, #fef409 0%, #f89003 100%) no-repeat;
	
	border: 1px solid #ed850f;
	box-shadow: inset 1px 1px 1px #fef409;
}

#pagination ul li.page span a {
	font-family: 'Arial';
	font-weight: bold;
	font-size: 24px;
	color: #a6a6a6;
	text-decoration: none;
	text-shadow: 0px 0px 1px #aaaaaa;
}

#pagination ul li.page span.selected {
	font-family: 'Arial';
	font-weight: bold;
	font-size: 24px;
	color: #ffffff;
	text-shadow: 0px 0px 1px #ffffff;
}